Anonymous Login
2019-12-06 12:42 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000604v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:48
Reporterdanielrklassen 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000604: dependence issue between tasks
DescriptionIf I make a task dependent on another task, than change the top level task's date
The dependent task will not update its date and how long I have scheduled it for
TagsNo tags attached.
Attached Files

-Relationships
related to 0000078closedtrevormorse Task dependencies not cascading 
+Relationships

-Notes

~0002146

caseydk (administrator)

This was just resolved in r2029
+Notes

-Issue History
Date Modified Username Field Change
2010-10-15 10:32 danielrklassen New Issue
2011-07-03 23:48 caseydk Relationship added related to 0000078
2011-08-13 22:22 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-08-13 22:22 caseydk Note Added: 0002146
2011-08-13 22:22 caseydk Status new => resolved
2011-08-13 22:22 caseydk Resolution open => fixed
2011-08-13 22:22 caseydk Assigned To => caseydk
2011-08-16 23:48 caseydk Status resolved => closed
2011-08-16 23:48 caseydk Fixed in Version => 2.4
+Issue History